RubyGems Navigation menu

gitlab-dangerfiles 4.7.0

This gem provides common Dangerfile and plugins for GitLab projects.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.7.0 - March 11, 2024 (154 KB)
  2. 4.6.0 - November 06, 2023 (151 KB)
  3. 4.5.1 - October 23, 2023 (151 KB)
  4. 4.4.0 - October 20, 2023 (151 KB)
  5. 4.3.2 - October 13, 2023 (151 KB)
Show all versions (76 total)

Runtime Dependencies (3):

danger >= 9.3.0
danger-gitlab >= 8.0.0
rake ~> 13.0

Development Dependencies (10):

gitlab-styles ~> 10.0
guard-rspec ~> 4.7.3
lefthook ~> 1.3
rspec ~> 3.8
rubocop-rails < 2.21.2
timecop >= 0
webmock >= 0
yard >= 0

Owners:

Pushed by:

Authors:

  • GitLab

SHA 256 checksum:

2576876a8dcb7290853fc3aef8048001cfe593b87318dd0016959d42e0e145ca

Total downloads 20,170,692

For this version 1,183,768

License:

MIT

Required Ruby Version: >= 2.5.0

Links: